Subject: bug#47095: 27.1; Feature request: mirror image display

From: Po Lu <[email-masked]>
Date: Tue, 28 Dec 2021 09:01:12 +0800

Timo Taipalus <[email-masked]> writes:

> It seems image-mode does not have capability for image mirroring, so
> here's a patch for it.  Tested NS (macOS) and XRender/Cairo
> implementations.  As it is, it has no effect if ImageMagick is
> enabled.

Can you try to make it work on Haiku?  If you can't, no problems there
(I will do that myself), but if you can it would make my life a little
bit easier.

Thanks.